Strange index for PostGIS rasters

2012-12-18 06:52 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16015

Description

The indexes for all rasters are displayed in DB Manager as:

Name             Column(s)

basin_toscana_rast_gist    ??? (#0)

while:

\\d basin_toscana_rast_gist

   Indice "public.basin_toscana_rast_gist" 

    Colonna    |  Tipo  |     Definizione

---------------+--------+---------------------

 st_convexhull | box2df | st_convexhull(rast)

gist, per la tabella "public.basin_toscana" 

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 11:00 AM - Paolo Cavallini

- Description updated

Still true in Q3

#3 - 2018-02-24 02:46 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0
